<html>
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <title> Carissa Alanda </title>
        <link rel="stylesheet" 
        href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" 
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" 
        crossorigin="anonymous">
        <link href="https://fonts.googleapis.com/css2?family=Pacifico&family=Roboto&display=swap" rel="stylesheet">
        <link href="https://fonts.googleapis.com/css2?family=Playfair+Display:wght@600&display=swap" rel="stylesheet">
        <link rel="stylesheet" href = "style.css">
    </head>

    <body>

        <section class = "home">
            <nav class="navbar navbar-default navbar-fixed-top"> <!-- ini navbar-->
                <div class="logo">
                    <a href="portofolio.html"><h4>Carissaald</h4></a>
                </div>
                        <ul class="nav justify-content-end"> <!--agar navbar responsive-->
                            <li class="nav-item">
                                <a class="nav-link active" href="about.html">About</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="education.html">Education</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="skill.html">Skill</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="contact.html">Contact</a>
                            </li>
                        </ul>   

            </nav> <!-- selesai navbar-->
        </section>
        
        <section class="about" id="about"> <!--bagian about-->
            <div class = "peach"
                <div class ="cointainer">
                        <div class="col-sm-12"> <!--membuat 2 kolom ukuran 6 & 6 min ukuran browser 768-->
                            <h2 class="text-center"> About Me </h2>
                            
                            <br>
                            <br>
                            
                            <h3> Let me tell you, some facts about me! </h3>
                            
                            <br>
                            <br>
                        
                            <p> Hai, perkenalkan nama lengkap saya Carissa Alanda Basyah, 
                            kalian bisa memanggil saya sasa, pekerjaan saya sekarang adalah seorang mahasiswi 
                            angkatan 2019 di Universitas Indonesia, jurusan yang saya ambil Sistem Informasi. </p>
                            
                            <br>
                            <br>
                            <p> Salah satu cita-cita saya setelah lulus dari UI ingin menjadi seorang 
                            wanita bisnis yang sukses, di usia saya yang sekarang saya sudah mencoba 
                            untuk berbisnis kecil-kecilan di bidang FnB. </p>
                        </div>
                </div>
            </div>
        </section> <!--akhir section about-->
      